Subject: DSS: Karaite Jewish Diaspora

Date: Thu, 26 Jan 1995 00:36:41 -0500 (EST)

For non DSS list people on IOUDAIOS-L, the question came up in class
about Karaite survival (in connection with the Damascus Document and the
location of the Cairo geniza). Sigrid has provided some details. I
thought they might also be of more general interest.

Bob Kraft, UPenn

Forwarded message:
> From petersig Wed Jan 25 23:49:05 1995
> Subject: Karaite diaspora
> 
> >From the book by Mourad El-Kodsi, THE KARAITE JEWS OF EGYPT 1882-1986,
> Lyons, NY:Wilprint, Inc., 1987. 
> 
> Of the number of Karaites in Egypt prior to the War of 1956, the author
> writes, "we can rightly assume that the number of Karaites in 1952 was 
> somewhat less than 5,000 but not less than 4,000....We may safely round 
> the figure off and make it 5,000." (15)
> 
> 	Until the first quarter of the 20th century there were strong
>   Karaite communities in Russia, Poland, in parts of central Europe, and 
>   in Turkey (Pl. 2). After World War II the only Karaite community left
>   was that of Poland, which survived until the 1950's. In Egypt there 
>   was a flourishing Karaite community until the 1960's, when the 
>   Arab-Israeli war of 1967 put an end to it, as well as to the large
>   Rabbanite community. In Istanbul, Turkey, there is still a Karaite
>   community.\16/
> 
>   ---
>   \16/ Until today there are still some Karaites in various parts of 
>        Russia where Karaites used to live. 
>  
> 	The Karaite community in Israel numbers ten thousand. Its 
>   headquarters are in Ramlah. There are Karaite communities in
>   Ashdod, Mushav Masliyah, Mushav Rannin, and in other cities in 
>   Israel. (8)
> 	
> Later the author deals with the exodus of Karaites from Egypt following
> the series of wars with Israel:
> 
>   	When I visited Cairo in 1979, there were only 50 Karaites there, 
>    and when I returned in the summer of 1982, there were only 35--in the 
>    summer of 1984, only 24.
> 
>    Where Did the Karaites Go?
> 
> 	The majority went to Israel. Others went to France, Italy, 
>    Switzerland, and England. A little less than 1000 came to the United 
>    States. A few went to Australia, Brazil, and Canada. (297)
> 
> Sigrid Peterson   [email-masked]